
TYPO3.Flow - Task # 32507

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2011-12-13 Assigned To: Karsten Dambekalns
Updated: 2011-12-21 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity: no-brainer
Subject: Some PHP source files have the execute bit set
Description

Classes/Session/Aspect/LazyLoadingAspect.php
Classes/Session/Aspect/LazyLoadingProxyInterface.php
Classes/Utility/Files.php
Classes/Utility/TypeHandling.php

Associated revisions
Revision f7848bf6 - 2011-12-13 15:51 - Karsten Dambekalns

[TASK] Remove execute bit on some source files

Change-Id: I87c48b7f2ca7b3ca6102b2ebc4c1e08761eb6151
Resolves: #32507
Releases: 1.1

History
#1 - 2011-12-13 15:51 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7246

#2 - 2011-12-13 16:07 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:f7848bf6159911d4b17f672827ce5b1cb8898fe3.

#3 - 2011-12-21 12:38 - Karsten Dambekalns
- Target version changed from 1.1 to 1.1 beta 1
